#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-1JzgzDtzJ8T5RIBMDWrQac
key:                  servant-server-0.20.2-1JzgzDtzJ8T5RIBMDWrQac
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  d34bdeb13d0cde2e417b615a7f28864c
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-1JzgzDtzJ8T5RIBMDWrQac
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    bytestring-0.11.5.3 constraints-0.13.4-4EWDR7BJzEg8s0sSgNYXiX
    containers-0.6.7 exceptions-0.10.5 filepath-1.4.2.2
    http-api-data-0.5.1-HpQ3eEXbFm1JPxXn2e1kH3
    http-media-0.8.1.1-6Nf9RMAscupIAUqDS6yNaU
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    monad-control-1.0.3.1-HpJU2mhacgO3lxtLwhzklM mtl-2.2.2
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI
    servant-0.20.2-A1unh2Yx4V14ggd4SLC2xR
    sop-core-0.5.0.2-6A7lf58QPy2GZuvhMdgskj
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-FaMOsSPnFc8E4mxFNKSsRQ
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-app-static-3.1.9-LIvvcRPRh1cGbQ7ei3ZaJz
    word8-0.1.3-H2XlNdB8B5CGwrdA9Iis9I

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

